Subject: [PATCH 0/3] move hardware header functions out of netdevice

From: Stephen Hemminger <[email-masked]>
Date: Fri, 24 Aug 2007 13:43:10 -0700

The follow patches series starts the process of moving function
pointers out of network device structure. This saves space and
separates code from data.

The first step is moving the functions dealing with hardware
headers.

Patches are against current net-2.6.24 tree. Basic functional
testing on ethernet part, not on all the other protocols affected.

-- 
Stephen Hemminger <[email-masked]>